<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/release_view"
    android:theme="@style/AriDroid.Theme"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="?attr/colorSurface"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="20dp">

        <ImageView
            android:id="@+id/release_artwork"
            android:layout_width="match_parent"
            android:layout_height="300dp"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginTop="10dp"
            android:contentDescription="@string/music_artwork_description"
            android:scaleType="fitCenter"
            android:src="@mipmap/default_music_art"/>

        <TextView
            android:id="@+id/release_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@id/release_artwork"
            android:layout_marginHorizontal="20dp"
            android:layout_marginTop="10dp"
            android:textSize="32sp"
            android:textColor="?attr/colorOnSurface"
            android:textFontWeight="800"
            android:textAlignment="center"
            android:text="@string/default_release_title" />
        <TextView
            android:id="@+id/release_artist"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@id/release_title"
            android:layout_marginHorizontal="20dp"
            android:layout_marginTop="-10dp"
            android:textSize="16sp"
            android:textColor="?attr/colorOnSurface"
            android:textFontWeight="700"
            android:textAlignment="center"
            android:text="@string/default_artist" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</ScrollView>